{
    "dc_identifier": "nl.gm0753.2c.2012.1367101-6",
    "dc_title": "Commissie Bestuur en Dienstverlening 2012-01-23 - 12006 - Regionalisering Brandweer en 3P taken Best",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Best op 2012-01-23. Onderdeel: 12006 - Regionalisering Brandweer en 3P taken Best.",
    "dc_source": "https://best.notubiz.nl/vergadering/14297",
    "dc_publisher": "gm0753",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2012-01-23",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Best",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Best",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0753.2c.2012.1367101-6",
    "dc_externalIdentifier": "1367121",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-01-23",
    "foi_meetingNumber": "1367101",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0753.2c.2012.1367101-6.doc.1",
            "dc_title": "12006 - Raadsvoorstel Regionalisering Brandweer en 3P taken Best",
            "foi_fileName": "12006_-_Raadsvoorstel_Regionalisering_Brandweer_en_3P_taken_Best.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/50126/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2012.1367101-6.doc.2",
            "dc_title": "12006 - concept raadsbesluit Regionalisering Brandweer en 3P taken Best",
            "foi_fileName": "12006_-_concept_raadsbesluit_Regionalisering_Brandweer_en_3P_taken_Best.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/50127/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2012.1367101-6.doc.3",
            "dc_title": "12006 - Bijlage eerste tussenrapportage Regionalisering Brandweer versie 1 augustus 2011",
            "foi_fileName": "12006_-_Bijlage_eerste_tussenrapportage_Regionalisering_Brandweer_versie_1_augustus_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/50130/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2012.1367101-6.doc.4",
            "dc_title": "12006 - Bijlage tweede tussenrapportage Regionalisering Brandweer versie 13 oktober 2011",
            "foi_fileName": "12006_-_Bijlage_tweede_tussenrapportage_Regionalisering_Brandweer_versie_13_oktober_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/50133/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2012.1367101-6.doc.5",
            "dc_title": "12006 - Bijlage derde tussenrapportage Regionalisering Brandweer versie 22 december 2011",
            "foi_fileName": "12006_-_Bijlage_derde_tussenrapportage_Regionalisering_Brandweer_versie_22_december_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/50134/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2012.1367101-6.doc.6",
            "dc_title": "12006 - Bijlage Planning Regionalisering",
            "foi_fileName": "12006_-_Bijlage_Planning_Regionalisering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/50135/1"
        }
    ]
}